-S 0  -X RUN  -Q 0 -L 3   91 300
-S 0  -X RUN  -Q 0 -L 3   90 400
-S 0  -X RUN  -Q 0 -L 3   74 300
-S 0  -X RUN  -Q 0 -L 3   62 300
-S 1  -X RUN  -Q 1 -L 2   59 250
-S 2  -X RUN  -Q 1 -L 2   57 175
-S 1  -X RUN  -Q 1 -L 2   50 150
-S 1  -X RUN  -Q 1 -L 2   40 200
-S 3  -X RUN  -Q 2 -L 1   34 175
-S 3  -X RUN  -Q 2 -L 1   30 125
-S 3  -X RUN  -Q 2 -L 1   30 150
-S 3  -X RUN  -Q 2 -L 1   29 175
-S 2  -X RUN  -Q 3 -L 1   29 125
-S 2  -X RUN  -Q 3 -L 1   23 100
-S 2  -X RUN  -Q 3 -L 1   18 175
-S 2  -X RUN  -Q 3 -L 1   11 200
